package com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuConfiguracionGeneral extends DefaultItemMenuSistema {

	public ItemMenuConfiguracionGeneral() {
		super("indexController.mniConfiguracionGeneral.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CONFIGURACIONECCOMERCIALES.MENU.CONFIGURACIONGENERAL";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/busquedaConfiguracionGeneral.zul",
                Labels.getLabel("busquedaConfiguracionGeneralController.window.title"), getArgs(), desktop);
		
	}

}
